• 0

    posted a message on Error code: 1

    Hello, Im new to this thread thing but im lost so im trying this. I have a modpack I was gonna play with someone and we both are getting error code: 1. Every other modpack we load works normally. The modpack is 1.20.1 and I tried using Forge version 47.2.0, 47.2.20, and 47.2.30. Here's the mod list in a google doc (Modlist) I copy pasted from curseforge app so it give the image of the mod, the name of the mod, and the file name. I know its a compatibility issue that's giving me error code: 1 but I wanted to get some help cause maybe someone could've had this same problem.

     

    Thank you again for even taking a look at random threads to help others.

    Posted in: Modpacks
  • To post a comment, please or register a new account.